package libssl1.0.0:amd64 1.0.2g-1ubuntu4.6 failed to install/upgrade: pacote libssl1.0.0:amd64 não está pronto para configuração não posso configurar (estado atual 'half-installed')

Bug #1710402 reported by Virgínia on 2017-08-12
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
openssl (Ubuntu)
Undecided
Unassigned

Bug Description

o sistema ubuntu, tá informando falha de erro, toda vez que o sitema operacional é inicializado.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libssl1.0.0:amd64 1.0.2g-1ubuntu4.6
ProcVersionSignature: Ubuntu 4.10.0-32.36~16.04.1-generic 4.10.17
Uname: Linux 4.10.0-32-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.10
Architecture: amd64
Date: Fri Aug 11 14:49:29 2017
ErrorMessage: pacote libssl1.0.0:amd64 não está pronto para configuração não posso configurar (estado atual 'half-installed')
InstallationDate: Installed on 2017-04-17 (117 days ago)
InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 (20170215.2)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt 1.2.20
SourcePackage: openssl
Title: package libssl1.0.0:amd64 1.0.2g-1ubuntu4.6 failed to install/upgrade: pacote libssl1.0.0:amd64 não está pronto para configuração não posso configurar (estado atual 'half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

Virgínia (vivi.vilanova2) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers